Subject: Ctrl-C in bash is killing background processes in B20.1
From: [email-masked] (Dale Quigg)

1 Feb 1999 22:47:46 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "[email-masked]'" <[email-masked]>

Hi,

I've noticed that Ctrl-C's in bash kill background processes.
(I'm running B20.1)

In the FAQ, it says 

Release Beta 20 (Oct 30 1998)
[snip]
Control-Cs in the bash shell no longer kill background tasks. 

So I'm wondering if I'm doing something wrong or if the bug slipped back
into 20.1

Thanks,
Dale Quigg
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".